/* FUENTES Nunito Sans */
@font-face {
  font-family: 'Nunito Sans';
  src: url('../fonts/Nunito Sans/NunitoSans-Black.eot');
  src: url('../fonts/Nunito Sans/NunitoSans-Black.eot?#iefix') format('embedded-opentype'),
      url('../fonts/Nunito Sans/NunitoSans-Black.woff2') format('woff2'),
      url('../fonts/Nunito Sans/NunitoSans-Black.woff') format('woff'),
      url('../fonts/Nunito Sans/NunitoSans-Black.ttf') format('truetype'),
      url('../fonts/Nunito Sans/NunitoSans-Black.svg#NunitoSans-Black') format('svg');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Nunito Sans';
  src: url('../fonts/Nunito Sans/NunitoSans-Bold.eot');
  src: url('../fonts/Nunito Sans/NunitoSans-Bold.eot?#iefix') format('embedded-opentype'),
      url('../fonts/Nunito Sans/NunitoSans-Bold.woff2') format('woff2'),
      url('../fonts/Nunito Sans/NunitoSans-Bold.woff') format('woff'),
      url('../fonts/Nunito Sans/NunitoSans-Bold.ttf') format('truetype'),
      url('../fonts/Nunito Sans/NunitoSans-Bold.svg#NunitoSans-Bold') format('svg');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Nunito Sans';
  src: url('../fonts/Nunito Sans/NunitoSans-BlackItalic.eot');
  src: url('../fonts/Nunito Sans/NunitoSans-BlackItalic.eot?#iefix') format('embedded-opentype'),
      url('../fonts/Nunito Sans/NunitoSans-BlackItalic.woff2') format('woff2'),
      url('../fonts/Nunito Sans/NunitoSans-BlackItalic.woff') format('woff'),
      url('../fonts/Nunito Sans/NunitoSans-BlackItalic.ttf') format('truetype'),
      url('../fonts/Nunito Sans/NunitoSans-BlackItalic.svg#NunitoSans-BlackItalic') format('svg');
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Nunito Sans';
  src: url('../fonts/Nunito Sans/NunitoSans-ExtraLightItalic.eot');
  src: url('../fonts/Nunito Sans/NunitoSans-ExtraLightItalic.eot?#iefix') format('embedded-opentype'),
      url('../fonts/Nunito Sans/NunitoSans-ExtraLightItalic.woff2') format('woff2'),
      url('../fonts/Nunito Sans/NunitoSans-ExtraLightItalic.woff') format('woff'),
      url('../fonts/Nunito Sans/NunitoSans-ExtraLightItalic.ttf') format('truetype'),
      url('../fonts/Nunito Sans/NunitoSans-ExtraLightItalic.svg#NunitoSans-ExtraLightItalic') format('svg');
  font-weight: 200;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Nunito Sans';
  src: url('../fonts/Nunito Sans/NunitoSans-ExtraBold.eot');
  src: url('../fonts/Nunito Sans/NunitoSans-ExtraBold.eot?#iefix') format('embedded-opentype'),
      url('../fonts/Nunito Sans/NunitoSans-ExtraBold.woff2') format('woff2'),
      url('../fonts/Nunito Sans/NunitoSans-ExtraBold.woff') format('woff'),
      url('../fonts/Nunito Sans/NunitoSans-ExtraBold.ttf') format('truetype'),
      url('../fonts/Nunito Sans/NunitoSans-ExtraBold.svg#NunitoSans-ExtraBold') format('svg');
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Nunito Sans';
  src: url('../fonts/Nunito Sans/NunitoSans-BoldItalic.eot');
  src: url('../fonts/Nunito Sans/NunitoSans-BoldItalic.eot?#iefix') format('embedded-opentype'),
      url('../fonts/Nunito Sans/NunitoSans-BoldItalic.woff2') format('woff2'),
      url('../fonts/Nunito Sans/NunitoSans-BoldItalic.woff') format('woff'),
      url('../fonts/Nunito Sans/NunitoSans-BoldItalic.ttf') format('truetype'),
      url('../fonts/Nunito Sans/NunitoSans-BoldItalic.svg#NunitoSans-BoldItalic') format('svg');
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Nunito Sans';
  src: url('../fonts/Nunito Sans/NunitoSans-Italic.eot');
  src: url('../fonts/Nunito Sans/NunitoSans-Italic.eot?#iefix') format('embedded-opentype'),
      url('../fonts/Nunito Sans/NunitoSans-Italic.woff2') format('woff2'),
      url('../fonts/Nunito Sans/NunitoSans-Italic.woff') format('woff'),
      url('../fonts/Nunito Sans/NunitoSans-Italic.ttf') format('truetype'),
      url('../fonts/Nunito Sans/NunitoSans-Italic.svg#NunitoSans-Italic') format('svg');
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Nunito Sans';
  src: url('../fonts/Nunito Sans/NunitoSans-Light.eot');
  src: url('../fonts/Nunito Sans/NunitoSans-Light.eot?#iefix') format('embedded-opentype'),
      url('../fonts/Nunito Sans/NunitoSans-Light.woff2') format('woff2'),
      url('../fonts/Nunito Sans/NunitoSans-Light.woff') format('woff'),
      url('../fonts/Nunito Sans/NunitoSans-Light.ttf') format('truetype'),
      url('../fonts/Nunito Sans/NunitoSans-Light.svg#NunitoSans-Light') format('svg');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Nunito Sans';
  src: url('../fonts/Nunito Sans/NunitoSans-LightItalic.eot');
  src: url('../fonts/Nunito Sans/NunitoSans-LightItalic.eot?#iefix') format('embedded-opentype'),
      url('../fonts/Nunito Sans/NunitoSans-LightItalic.woff2') format('woff2'),
      url('../fonts/Nunito Sans/NunitoSans-LightItalic.woff') format('woff'),
      url('../fonts/Nunito Sans/NunitoSans-LightItalic.ttf') format('truetype'),
      url('../fonts/Nunito Sans/NunitoSans-LightItalic.svg#NunitoSans-LightItalic') format('svg');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Nunito Sans';
  src: url('../fonts/Nunito Sans/NunitoSans-ExtraLight.eot');
  src: url('../fonts/Nunito Sans/NunitoSans-ExtraLight.eot?#iefix') format('embedded-opentype'),
      url('../fonts/Nunito Sans/NunitoSans-ExtraLight.woff2') format('woff2'),
      url('../fonts/Nunito Sans/NunitoSans-ExtraLight.woff') format('woff'),
      url('../fonts/Nunito Sans/NunitoSans-ExtraLight.ttf') format('truetype'),
      url('../fonts/Nunito Sans/NunitoSans-ExtraLight.svg#NunitoSans-ExtraLight') format('svg');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Nunito Sans';
  src: url('../fonts/Nunito Sans/NunitoSans-ExtraBoldItalic.eot');
  src: url('../fonts/Nunito Sans/NunitoSans-ExtraBoldItalic.eot?#iefix') format('embedded-opentype'),
      url('../fonts/Nunito Sans/NunitoSans-ExtraBoldItalic.woff2') format('woff2'),
      url('../fonts/Nunito Sans/NunitoSans-ExtraBoldItalic.woff') format('woff'),
      url('../fonts/Nunito Sans/NunitoSans-ExtraBoldItalic.ttf') format('truetype'),
      url('../fonts/Nunito Sans/NunitoSans-ExtraBoldItalic.svg#NunitoSans-ExtraBoldItalic') format('svg');
  font-weight: 800;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Nunito Sans';
  src: url('../fonts/Nunito Sans/NunitoSans-SemiBoldItalic.eot');
  src: url('../fonts/Nunito Sans/NunitoSans-SemiBoldItalic.eot?#iefix') format('embedded-opentype'),
      url('../fonts/Nunito Sans/NunitoSans-SemiBoldItalic.woff2') format('woff2'),
      url('../fonts/Nunito Sans/NunitoSans-SemiBoldItalic.woff') format('woff'),
      url('../fonts/Nunito Sans/NunitoSans-SemiBoldItalic.ttf') format('truetype'),
      url('../fonts/Nunito Sans/NunitoSans-SemiBoldItalic.svg#NunitoSans-SemiBoldItalic') format('svg');
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Nunito Sans';
  src: url('../fonts/Nunito Sans/NunitoSans-SemiBold.eot');
  src: url('../fonts/Nunito Sans/NunitoSans-SemiBold.eot?#iefix') format('embedded-opentype'),
      url('../fonts/Nunito Sans/NunitoSans-SemiBold.woff2') format('woff2'),
      url('../fonts/Nunito Sans/NunitoSans-SemiBold.woff') format('woff'),
      url('../fonts/Nunito Sans/NunitoSans-SemiBold.ttf') format('truetype'),
      url('../fonts/Nunito Sans/NunitoSans-SemiBold.svg#NunitoSans-SemiBold') format('svg');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Nunito Sans';
  src: url('../fonts/Nunito Sans/NunitoSans-Regular.eot');
  src: url('../fonts/Nunito Sans/NunitoSans-Regular.eot?#iefix') format('embedded-opentype'),
      url('../fonts/Nunito Sans/NunitoSans-Regular.woff2') format('woff2'),
      url('../fonts/Nunito Sans/NunitoSans-Regular.woff') format('woff'),
      url('../fonts/Nunito Sans/NunitoSans-Regular.ttf') format('truetype'),
      url('../fonts/Nunito Sans/NunitoSans-Regular.svg#NunitoSans-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

/* ESTILOS GENERALES*/
body{
  font-family: 'Nunito Sans' !important;
  background: #F3F1F3 !important;
}
body.home{
  background: #002B34 !important;
}
.position-relative{
  position: relative !important;
}
.disblay-block{
  display: block !important;
}
.inline-block{
	display: inline-block !important;
}
.display-none{
  display: none !important;
}
a, button{
  text-decoration: none !important;
  outline: none !important;
  font-family: 'Nunito Sans' !important;
}
p{
  margin: 0 !important;
  font-family: 'Nunito Sans' !important;
}
h1,h2,h3,h4,h5,h6{
  font-family: 'Nunito Sans' !important;
}
.text-center{
	text-align: center !important;
}
.text-left{
  text-align: left !important;
}
.b-0{
  border: 0 !important;
}
.p-0{
  padding: 0 !important;
}
.p-r-0{
  padding-right: 0 !important;
}
.p-l-8{
  padding-left: 8px !important;
}
.p-r-8{
  padding-right: 8px !important;
}
.pt80-pb80{
  padding-top: 80px !important;
  padding-bottom: 80px !important;
}
.m-0{
  margin: 0 !important;
}
.m-t-15{
  margin-top: 15px !important;
}
.m-t-40{
  margin-top: 40px;
}
.m-t-50{
  margin-top: 50px;
}
.m-b-30{
  margin-bottom: 30px;
}
.bg_white{
  background: #fff !important;
}
.bg_blue_celeste {
  background: #F5F6FA !important;
}

.btn-primary{
  background: #131E59 !important;
  border: 0;
  padding: 28px 15px;
  font-size: 18px;
  width: 100%;
  border-radius: 6px;
  font-weight: 600;
}
.btn-primary:hover,
.btn-info:hover{
  background: #D2081E !important;
}
.btn-info{
  background: #131E59 !important;
  border: 0;
  padding: 15px 12%;
  font-size: 18px;
  border-radius: 0;
  font-weight: 600;
}
.btn-default{
  background: #E55C00 !important;
  border: 0;
  border-radius: 0;
  padding: 15px 25px;
  text-transform: uppercase;
  font-size: 14px;
}
.btn-default:hover{
  background: #005C6F !important;
}
.font-weight-400{
  font-weight: 400 !important;
}

/*Menu*/
nav.custom-menu-navbar{
  background-color: #131E59;
  border: 0;
  border-radius: 0;
  min-height: 70px;
  margin-bottom: 0;
}
nav.custom-menu-navbar .navbar-brand{
  height: 70px;
  padding: 15px 15px 0 15px;
}
nav.custom-menu-navbar .navbar-brand img{
  width: 120px;
}
nav.custom-menu-navbar .navbar-right{

}
nav.custom-menu-navbar .navbar-right li{
  padding: 16px 0;
}
nav.custom-menu-navbar .navbar-right li a{
  color: #FFFFFF !important;
  padding: 6px 20px;
  line-height: 26px;
}
nav.custom-menu-navbar .navbar-right li:last-child > a{
  border-left: 1px solid #fff;
}
.section-default-header{
  background: url('/imagenes/bg-colombo-circles.svg') no-repeat #fff bottom center;
  background-size: 100%;
  padding: 45px 0;
}

/*Footer*/
.section-footer{
  background: #030D26;
  color: #fff;
  text-align: center;
  padding: 25px 0;
  bottom: 0;
  width: 100%;
}
.section-footer hr{
  margin-top: 25px;
  margin-bottom: 15px;
  border-top: 1px solid #EBEAF8;
}
.section-default-header h2{
  margin: 0;
  color: #131E59;
  font-weight: bold;
  font-size: 28px;
}

/**/
.section-default-content{
  padding: 50px 0;
  min-height: 700px;
}
.section-default-content .container{
  width: 1000px;
}
.section-default-content .sub-content-wrapper{
  background: #fff;
  border-radius: 6px;
  padding: 15px;
  text-align: center;
}
.section-default-content #examenes-inter .last-sub-content-wrapper .form-group{
  padding: 8px 0 7px;
}
.section-default-content #examenes-inter .last-sub-content-wrapper .form-group .select2-container{
  padding: 0 15px !important;
}
.select2-container--open .select2-dropdown--below {
    padding: 0 15px !important;
    border: 0 !important;
}
.select2-results__option{
  padding: 8px 10px !important;
}
.section-default-content .last-sub-content-wrapper .form-group{
  margin-bottom: 8px;
  background: #fff;
  padding: 8px 15px;
  border-radius: 6px;
  position: relative;
}
.section-default-content .last-sub-content-wrapper .form-group:nth-child(3){
  height: 65px;
}

.section-default-content .last-sub-content-wrapper .form-group .btn-primary.disabled{
  pointer-events: none;
  opacity: 0.5 !important;
}
.section-default-content .last-sub-content-wrapper .form-group:first-child .select2-container--default .select2-selection--single{
  height: 70px !important;
}
.section-default-content .last-sub-content-wrapper .form-group .select2-container--default .select2-selection--single{
  border: 0 !important;
  border-radius: 0 !important;
  height: 50px !important;
}
.section-default-content .last-sub-content-wrapper .form-group:first-child .select2-container--default .select2-selection--single .select2-selection__arrow{
  height: 70px !important;
}
.section-default-content .last-sub-content-wrapper .form-group .select2-container--default .select2-selection--single .select2-selection__arrow{
  height: 50px !important;
}
.section-default-content .last-sub-content-wrapper .form-group:first-child .select2-container--default .select2-selection--single .select2-selection__rendered{
  font-weight: bold !important;
  font-size: 18px !important;
  line-height: 78px !important;
}
.section-default-content .last-sub-content-wrapper .form-group .select2-container--default .select2-selection--single .select2-selection__rendered{
  font-weight: 600 !important;
  color: #131E59 !important;
  line-height: 50px !important;
  font-size: 16px !important;
  background: #fff !important;
}
.section-default-content .last-sub-content-wrapper .form-group .select2-container--default .select2-selection--single .select2-selection__rendered .select2-selection__placeholder{
  color: #131E59 !important;
}
.section-default-content .last-sub-content-wrapper .form-group .select2-container--default .select2-selection--single .select2-selection__arrow b{
  border-color: #131E59 transparent transparent transparent !important;
}
.examenes-form .ver_proximas_fechas img{
  display: inline-block;
}
.examenes-form .ver_proximas_fechas{
  display: inline-block;
  vertical-align: middle;
  border: 1px solid #D2081E;
  border-radius: 25px;
  padding: 8px 18px;
  margin: 4px 0 4px;
  color: #131E59;
  font-weight: 600;
  cursor: pointer;
}
.posi-content-calendar-show{
  position: relative;
  display: inline-block;
}
.posi-content-calendar-show #calendar{
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  width: 100%;
  background: rgb(255, 255, 255);
  opacity: 0;
  transition: all 1s ease 0s;
  bottom: 0;
}
.posi-content-calendar-show.active #calendar{
  opacity: 1;
}
.last-sub-content-wrapper .select2-container--default .select2-selection--multiple .select2-search--inline .select2-search__field{
  margin: 0px;
  font-weight: 600 !important;
  color: rgb(19, 30, 89) !important;
  line-height: 3 !important;
  font-size: 16px !important;
  cursor: pointer;
}
.last-sub-content-wrapper .select2-container--default .select2-selection--multiple{
  border: 0;
}
.last-sub-content-wrapper .select2-container--default .select2-selection--multiple .select2-selection__choice{
  margin-top: 0 !important;
  padding: 5px 10px;
}
.last-sub-content-wrapper .select2-container--default .select2-selection--multiple .select2-search--inline .select2-search__field::-webkit-input-placeholder { /* Edge */
  color: #131E59 !important;
}
.last-sub-content-wrapper .select2-container--default .select2-selection--multiple .select2-search--inline .select2-search__field:-ms-input-placeholder { /* Internet Explorer */
  color: #131E59 !important;
}
.last-sub-content-wrapper .select2-container--default .select2-selection--multiple .select2-search--inline .select2-search__field::placeholder {
  color: #131E59 !important;
}

.section-default-content.width-700 > .container{
  width: 700px !important;
}
.section-terminos-text ol{
  list-style: none;
}
.section-terminos-text ol li{
  color: #444;
  font-weight: 400;
  margin-bottom: 5px;
}
.section-terminos-text ol li::before {
  content: counter(li);
  color: #131E59;
  font-weight: bold;
  display: inline-block; 
  width: 1em; 
  margin-left: -1.5em;
  margin-right: 0.5em; 
  text-align: right; 
  direction: rtl;
  font-size: 16px;
}
.section-terminos-text ol li {counter-increment: li}

.check-terminos-form input{
  margin-top: 8px;
}
.form-confirmar-robot-hash h3{
  color: #131E59 !important;
  text-align: center;
  font-weight: 600;
}
.form-confirmar-robot-hash p{
  color: #131E59;
}
.section-consulta-examen .form-consultar-citacion-examen{
  background: #fff;
  padding: 50px 60px 25px;
  border-radius: 6px;
}
.section-default-content.width-500 .container{
  width: 500px;
}
.custom-btn-primary{
  border-radius: 5px !important;
  padding: 10px 15% !important;
}
.section-consulta-examen .form-consultar-citacion-examen .form-control{
  background: #fff;
  box-shadow: none !important;
  border: 1px solid #131E59;
  border-radius: 4px;
  height: 50px;
  text-align: center;
  color: #131E59;
  font-weight: 700;
}
.section-consulta-examen .form-consultar-citacion-examen .form-control::-webkit-input-placeholder { /* Edge */
  color: #131E59 !important;
}
.section-consulta-examen .form-consultar-citacion-examen .form-control:-ms-input-placeholder { /* Internet Explorer */
  color: #131E59 !important;
}
.section-consulta-examen .form-consultar-citacion-examen .form-control::placeholder {
  color: #131E59 !important;
}
.section-wid-custo-resultados-exam .container{
  width: 360px;
}
.section-wid-custo-resultados-exam .examenes-form-con-cita{
  width: 100%;
  background: #FFFFFF;
  border-radius: 6px;
  padding: 22px 15px;
  display: inline-block;
  margin-bottom: 25px;
}
.section-wid-custo-resultados-exam .examenes-form-con-cita .form-group{
  border: 1px solid #A6B5D6;
  border-radius: 6px;
  padding: 12px 25px;
}
.section-wid-custo-resultados-exam .examenes-form-con-cita .form-group:last-child{
  border-radius: 0;
  padding: 0;
  border: 0;
  margin-bottom: 0;
}
.section-wid-custo-resultados-exam .examenes-form-con-cita p{
  color: #131E59;
  font-weight: 500;
  line-height: 1.5;
}
.section-wid-custo-resultados-exam .examenes-form-con-cita span.habilida-item{
  background: #A6B5D6;
  border-radius: 5px;
  padding: 2px 8px;
  display: inline-block;
  margin-right: 4px;
  margin-bottom: 3px;
}
.section-wid-custo-resultados-exam .examenes-form-con-cita .imprimir-form-registro{
  border-radius: 6px;
  background: #131E59;
  display: block;
  color: #fff;
  padding: 6% 5%;
  font-weight: 600;
}
.section-wid-custo-resultados-exam .examenes-form-con-cita .imprimir-form-registro > .svg-inline--fa{
  display: block;
  margin: 0 auto 10px;
}
.section-wid-custo-resultados-exam .salir-btn-back{
  background: #D2081E;
  display: inline-block;
  color: #fff !important;
  padding: 5% 30%;
  font-size: 16px;
  margin: 0;
  font-weight: bold;
  border-radius: 6px; 
}
.section-wid-custo-resultados-exam{
  padding-bottom: 140px !important;
  padding-top: 40px !important;
}

.section-registro-exitoso .sub-content-wrapper{
  text-align: left;
  padding: 0;
  border: 1px solid #A6B5D6;
}
.section-registro-exitoso .sub-content-wrapper h2{
  color: #131E59;
  font-size: 20px;
  font-weight: bold;
  margin: 0;
  padding: 8% 10%;
}
.section-registro-exitoso .sub-content-wrapper .form-group{
  border-bottom: 1px solid #A6B5D6;
  padding: 5% 10%;
  margin-bottom: 0;
}
.section-registro-exitoso .sub-content-wrapper .form-group:last-child{
  border-bottom: 0;
}
.section-registro-exitoso .sub-content-wrapper .form-group p{
  color: #000000;
  line-height: 24px;
}
.section-registro-exitoso .sub-content-wrapper .form-group .habilida-item{
  background: #A6B5D6;
  color: #131E59;
  border-radius: 4px;
  display: inline-block;
  font-weight: 600;
  padding: 5px 12px;
  line-height: 1;
  vertical-align: middle;
  margin-right: 5px;
}
.section-registro-exitoso .content-scroll-recomendaciones{
  padding: 8% 10%;
  text-align: left;
  height: 307px;
  overflow-y: scroll;
  margin-bottom: 20px;
}

/* Tamaño del scroll */
.section-registro-exitoso .content-scroll-recomendaciones::-webkit-scrollbar {
  width: 8px;
}

 /* Estilos barra (thumb) de scroll */
.section-registro-exitoso .content-scroll-recomendaciones::-webkit-scrollbar-thumb {
  background: #ccc;
  border-radius: 2px;
}

.section-registro-exitoso .content-scroll-recomendaciones::-webkit-scrollbar-thumb:active {
  background-color: #999999;
}

.section-registro-exitoso .content-scroll-recomendaciones::-webkit-scrollbar-thumb:hover {
  background: #b3b3b3;
  box-shadow: 0 0 2px 1px rgba(0, 0, 0, 0.2);
}

 /* Estilos track de scroll */
.section-registro-exitoso .content-scroll-recomendaciones::-webkit-scrollbar-track {
  background: #e1e1e1;
  border-radius: 2px;
}

.section-registro-exitoso .content-scroll-recomendaciones::-webkit-scrollbar-track:hover, 
.section-registro-exitoso .content-scroll-recomendaciones::-webkit-scrollbar-track:active {
  background: #d4d4d4;
}


.section-registro-exitoso .content-scroll-recomendaciones h3{
  color: #131E59;
  font-size: 16px;
  text-align: left;
  margin: 0;
  font-weight: 600;
  margin-bottom: 14px;
}
.section-registro-exitoso .content-scroll-recomendaciones ol{
  color: #131E59;
  padding-left: 15px;
  margin-bottom: 16px;
  list-style: none;
}

.section-registro-exitoso .content-scroll-recomendaciones ol li::before {
  content: counter(li);
  color: #131E59;
  font-weight: bold;
  display: inline-block; 
  width: 1em; 
  margin-left: -1.5em;
  margin-right: 0.5em; 
  text-align: right; 
  direction: rtl;
  font-size: 14px;
}
.section-registro-exitoso .content-scroll-recomendaciones li{
  counter-increment: li;
  margin-bottom: 8px;
}
.section-registro-exitoso .sub-content-wrapper .salir-btn-back{
  background: #D0DBED;
  display: inline-block;
  color: #131e59 !important;
  padding: 5% 30%;
  font-size: 16px;
  margin: 0;
  font-weight: bold;
  border-radius: 6px; 
  margin-bottom: 20px;
}
.section-default-header .imprimir-form-registro{
  border-radius: 8px;
  background: #131E59;
  display: inline-block;
  color: #fff;
  padding: 2.2% 6%;
  font-weight: 600;
  margin: 10px 0;
}
.section-registro-exitoso{
  padding: 60px 0 120px;
}

.section-skip-registro{
  padding: 55px 0 120px;
}
.section-skip-registro .sub-content-wrapper-old-right{
  background: #131E59;
  border-radius: 6px;
  padding: 40px 20px 40px;
  color: #fff;
}
.section-skip-registro .sub-content-wrapper-old-right h3{
  font-weight: bold;
  font-size: 20px;
  margin: 0;
}
.section-skip-registro .sub-content-wrapper-old-right h4{
  color: #D2081E;
  font-size: 25px;
  font-weight: 600;
  line-height: 1;
}
.section-skip-registro .sub-content-wrapper-old-right h5{
  font-weight: 600;
  margin-top: 30px;
  margin-bottom: 6px;
}
.section-skip-registro .sub-content-wrapper-old-right p{
  font-weight: 200;
  font-size: 14px;
}
.section-skip-registro .sub-content-wrapper-old-right .group-habilidades{
  margin: 20px 0;
  display: inline-block;
  width: 100%;
}
.section-skip-registro .sub-content-wrapper-old-right .group-habilidades span{
  background: #D0DBED;
  color: #131e59;
  padding: 10px;
  display: inline-block;
  border-radius: 6px;
  width: 47%;
  margin-right: 2%;
  margin-bottom: 10px;
  text-align: center;
  font-weight: 700;
}
.section-skip-registro .sub-content-wrapper-old-right .detalle-examen{
  text-align: left;
}
.section-skip-registro .sub-content-wrapper-old-right .detalle-examen span{
  float: right;
  font-size: 12px;
}

/**/
.header-wizard{
  margin-bottom: 30px;
  display: inline-block;
  width: 100%;
  position: relative;
}
.header-wizard:before{
  content: '';
  width: 100%;
  background: #131E59;
  height: 3px;
  display: block;
  position: absolute;
  top: 15px;
}
.header-wizard .header-step-wizard{
  text-align: center;
}
.header-wizard .header-step-wizard.active a{
  background: #131E59;
}
.header-wizard .header-step-wizard a{
  background: #A6B5D6;
  border-radius: 25px;
  padding: 6px 12px;
  display: inline-block;
  color: #fff;
  font-weight: 500;
  cursor: auto;
}
.header-wizard .header-step-wizard p{
  color: #131E59;
  font-weight: 600;
  line-height: 1.1;
  margin-top: 10px !important;
  font-size: 12px;
}

.examenes-form-skip-registro{
  display: inline-block;
  width: 100%;
}
.examenes-form-skip-registro .panel-group-default-form.active{
  display: block;
}
.examenes-form-skip-registro .panel-group-default-form{
  display: none;
}
.examenes-form-skip-registro .panel-group-default-form label{
  color: #131E59;
  font-weight: 500;
  font-size: 14px;
  margin-bottom: 4px;
}
.examenes-form-skip-registro .panel-group-default-form .form-control{
  box-shadow: none !important;
  border-color: #A6B5D6;
  height: 40px;
  border-radius: 3px;
  width: 100% !important;
}
.examenes-form-skip-registro .panel-group-default-form .btn-wizard-default{
  padding: 15px 30px;
  display: inline-block;
  border-radius: 6px;
  font-size: 16px;
}
.examenes-form-skip-registro .panel-group-default-form .prevBtn{
  background: #A6B5D6;
  color: #131E59;
  margin-right: 20px;
}
.examenes-form-skip-registro .panel-group-default-form .nextBtn{
  background: #131E59;
  color: #fff;
}
.examenes-form-skip-registro .panel-group-default-form#step-3 .nextBtn.disabled{
  pointer-events: none;
  opacity: 0.6;
}


.lds-ellipsis {
  display: inline-block;
  position: relative;
  width: 75px;
  height: 15px;
}
.lds-ellipsis div {
  position: absolute;
  top: 4px;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background: #fff;
  animation-timing-function: cubic-bezier(0, 1, 1, 0);
}
.lds-ellipsis div:nth-child(1) {
  left: 8px;
  animation: lds-ellipsis1 0.6s infinite;
}
.lds-ellipsis div:nth-child(2) {
  left: 8px;
  animation: lds-ellipsis2 0.6s infinite;
}
.lds-ellipsis div:nth-child(3) {
  left: 32px;
  animation: lds-ellipsis2 0.6s infinite;
}
.lds-ellipsis div:nth-child(4) {
  left: 56px;
  animation: lds-ellipsis3 0.6s infinite;
}
@keyframes lds-ellipsis1 {
  0% {
    transform: scale(0);
  }
  100% {
    transform: scale(1);
  }
}
@keyframes lds-ellipsis3 {
  0% {
    transform: scale(1);
  }
  100% {
    transform: scale(0);
  }
}
@keyframes lds-ellipsis2 {
  0% {
    transform: translate(0, 0);
  }
  100% {
    transform: translate(24px, 0);
  }
}

.section-alter-confirmar-pago .realizar-pago{
  background: #D2081E;
  color: #fff !important;
  padding: 6% 15%;
  font-size: 16px;
  margin: 0;
  font-weight: bold;
  border-radius: 4px;
  margin-top: 50px;
  display: block;
  text-align: center;
  border: 0;
  box-shadow: none !important;
  width: 100%;
}
.section-alter-confirmar-pago .realizar-pago.disabled{
  pointer-events: none;
  opacity: 0.8;
}
.section-alter-confirmar-pago .sub-content-wrapper h2{
  margin: 0 0 15px 0;
  font-weight: 700;
  color: #131E59;
  font-size: 15px;
  vertical-align: middle;
}
.section-alter-confirmar-pago .label-row-info{

}
.section-alter-confirmar-pago .label-row-info label{
  margin: 0;
  font-weight: 700;
  color: #131E59;
  font-size: 13px;
  vertical-align: middle;
  white-space: normal;
}
.section-alter-confirmar-pago .row.group-row-labels{
  border-bottom: 1px solid #D0DBED;
  padding: 20px;
}
.section-alter-confirmar-pago .row.group-row-labels:last-child{
  border-bottom: 0;
  padding: 15px 0 0 0;
}
.section-alter-confirmar-pago .sub-content-wrapper .edit-informacion{
  background: #A6B5D6;
  color: #131E59;
  display: inline-block;
  padding: 12px 22px;
  border-radius: 6px;
  font-weight: 600;
}
.regresar-inscrip{
  font-weight: 500 !important;
  background: #D2081E;
  color: #fff !important;
  padding: 4% 8%;
  font-size: 16px;
  border-radius: 4px;
  margin-top: 35px;
  display: inline-block;
  text-align: center;
}

#modal_usuario_bloqueado{

}
#modal_usuario_bloqueado .modal-body,
#modal_info_eventos .modal-body{
  text-align: center;
  margin-top: 30px;
}
#modal_usuario_bloqueado .modal-body img{
  
}
#modal_usuario_bloqueado h3,
#modal_info_eventos h3{
  font-size: 21px;
  color: #131e59;
  font-weight: bold;
  margin-top: 15px;
}
#modal_usuario_bloqueado h4,
#modal_info_eventos h4{
  font-size: 16px;
  color: #131e59;
  font-weight: 700;
  margin-bottom: 30px;
}
#modal_usuario_bloqueado p,
#modal_info_eventos p{
  font-size: 14px;
  color: #707070;
  font-weight: 300;
  margin: 0 0 20px !important;
}
#modal_usuario_bloqueado .btn-primary,
#modal_info_eventos .btn-primary{
  display: inline-block;
  width: auto;
  padding: 12px 35px;
  font-weight: 500;
  border-radius: 5px;
}
#modal_usuario_bloqueado .modal-footer{
  border: 0;
  padding: 0 0 28px;
}


#step-2 .select2-container{
  display: block !important;
}
#step-2 .select2-container--default .select2-selection--single{
  box-shadow: none !important;
  border-color: #A6B5D6;
  height: 40px !important;
  border-radius: 3px !important;
  width: 100% !important;
}
#step-2 .select2-container--default .select2-selection--single .select2-selection__rendered,
#step-2 .select2-container--default .select2-selection--single .select2-selection__arrow{
  height: 40px;
  line-height: 40px;
}

.examenes-form .ver_proximas_fechas.disabled{
  pointer-events: none;
  opacity: 0.6;
}

#modal_info_eventos .div-modal-chil-even{
  border: 1px solid #A6B5D6;
  border-radius: 4px;
  padding: 12px;
}
#modal_info_eventos .div-modal-chil-even p{
  margin-bottom: 0 !important;
  color: #131E59 !important;
}

.form-aplicar-cupon{
  display: inline-block;
  width: 100%;
  margin-top: 10px;
}
.form-aplicar-cupon .form-control{
  box-shadow: none !important;
  border-color: #A6B5D6;
  height: 40px;
  border-radius: 4px;
  width: 100% !important;
  margin-bottom: 8px;
}
.form-aplicar-cupon #aplicarCupon{
  padding: 10px;
  background: #D0DBED !important;
  color: #131e59;
  box-shadow: none !important;
  border-radius: 4px;
  text-transform: capitalize;
  font-weight: 700;
  font-size: 15px;
}
.form-aplicar-cupon #aplicarCupon:hover{
  background: #d2081e !important;
  color: #fff !important;
}
#modal_info_eventos .modal-dialog{
  margin: 15% auto;
}

#calendar.fc .fc-daygrid-body-unbalanced .fc-daygrid-day-events{
  min-height: 0 !important;
}
#calendar.fc .fc-toolbar.fc-header-toolbar {
  margin-bottom: 0.5em;
}
#calendar.fc .fc-daygrid-event{
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background: #D2081E;
  border-color: #D2081E !important;
  cursor: pointer;
}
#calendar.fc .fc-daygrid-event-harness{
  display: inline-block;
}

.small_habilidades_multiples{
  font-weight: 600 !important;
  color: rgb(19, 30, 89) !important;
  font-size: 16px !important;
  display: inline-block;
  width: 100%;
  padding: 0 20px;
  position: absolute;
  bottom: 30%;
  left: 0;
}

.select2-container--default .select2-results>.select2-results__options {
    max-height: 270px !important;
}

#envio_exam_registro{
  padding: 44px 15px !important;
}
.small-label-muted{
  display: block;
  margin-top: 12px;
}
.small-label-muted .border-radi-red{
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background: #D2081E;
  border-color: #D2081E !important;
  display: inline-block;
  margin: 0 4px;
}



.custom-modal-loader{
  position: fixed;
  background: #0d135c;
  width: 100%;
  height: 100%;
  z-index: 9;
  text-align: center;
}
.custom-modal-loader img{
  
}
.custom-modal-loader .loader-page{
  top: 30%;
  position: absolute;
  left: 0;
  right: 0;
}

.custom-modal-loader .loader-page .lds-ellipsis {
  display: block;
  position: relative;
  width: 80px;
  height: 80px;
  margin: 0 auto;
}
.custom-modal-loader .loader-page .lds-ellipsis div {
  position: absolute;
  top: 33px;
  width: 13px;
  height: 13px;
  border-radius: 50%;
  background: #fff;
  animation-timing-function: cubic-bezier(0, 1, 1, 0);
}
.custom-modal-loader .loader-page .lds-ellipsis div:nth-child(1) {
  left: 8px;
  animation: lds-ellipsis1 0.6s infinite;
}
.custom-modal-loader .loader-page .lds-ellipsis div:nth-child(2) {
  left: 8px;
  animation: lds-ellipsis2 0.6s infinite;
}
.custom-modal-loader .loader-page .lds-ellipsis div:nth-child(3) {
  left: 32px;
  animation: lds-ellipsis2 0.6s infinite;
}
.custom-modal-loader .loader-page .lds-ellipsis div:nth-child(4) {
  left: 56px;
  animation: lds-ellipsis3 0.6s infinite;
}
@keyframes lds-ellipsis1 {
  0% {
    transform: scale(0);
  }
  100% {
    transform: scale(1);
  }
}
@keyframes lds-ellipsis3 {
  0% {
    transform: scale(1);
  }
  100% {
    transform: scale(0);
  }
}
@keyframes lds-ellipsis2 {
  0% {
    transform: translate(0, 0);
  }
  100% {
    transform: translate(24px, 0);
  }
}


/*404*/
.seccion-404-error{
  padding: 62px 0 80px;
}
.resultados-error{
  display: inline-block;
  position: relative;
}

.resultados-error .fa-list{
  font-size: 150px;
  color: #131e59;
}
.resultados-error .fa-search{
  color: #f47921;
}
.seccion-404-error h2,
.seccion-404-error p{
  color: #1B1B20;
}

.seccion-404-error .fa-search {
  position: absolute;
  top: 10rem;
  left: 15rem;
  font-size: 8rem;
  color: #D2081E; 
  -webkit-animation: corner 5s infinite;
  -moz-animation: corner 5s infinite;
  animation: corner 5s infinite;
}
.seccion-404-error .fa-search.color {
  color: #36c7c7;
}

@-webkit-keyframes corner {
  0% {
    -webkit-transform: translate(-2rem, 0);
    -webkit-animation-timing-function: 0, 0.02, 0, 1.01;
  }
  20% {
    -webkit-transform: translate(-15rem, 2rem);
  }
  40% {
    -webkit-transform: translate(-7rem, -7rem);
    animation-timing-function: cubic-bezier(0, 0.02, 0, 1.01);
  }
  60% {
    -webkit-transform: translate(-15rem, -10rem);
  }
  80% {
    -webkit-transform: translate(2rem, -12rem);
  }
  100% {
    -webkit-transform: translate(-2rem, 0);
  }
}
@-moz-keyframes corner {
  0% {
    -moz-transform: translate(-2rem, 0);
    -moz-animation-timing-function: 0, 0.02, 0, 1.01;
  }
  20% {
    -moz-transform: translate(-15rem, 2rem);
  }
  40% {
    -moz-transform: translate(-7rem, -7rem);
    animation-timing-function: cubic-bezier(0, 0.02, 0, 1.01);
  }
  60% {
    -moz-transform: translate(-15rem, -10rem);
  }
  80% {
    -moz-transform: translate(2rem, -12rem);
  }
  100% {
    -moz-transform: translate(-2rem, 0);
  }
}
@keyframes corner {
  0% {
    -webkit-transform: translate(-2rem, 0);
    -moz-transform: translate(-2rem, 0);
    -ms-transform: translate(-2rem, 0);
    -o-transform: translate(-2rem, 0);
    transform: translate(-2rem, 0);
    -webkit-animation-timing-function: 0, 0.02, 0, 1.01;
    -moz-animation-timing-function: 0, 0.02, 0, 1.01;
    animation-timing-function: 0, 0.02, 0, 1.01;
  }
  20% {
    -webkit-transform: translate(-15rem, 2rem);
    -moz-transform: translate(-15rem, 2rem);
    -ms-transform: translate(-15rem, 2rem);
    -o-transform: translate(-15rem, 2rem);
    transform: translate(-15rem, 2rem);
  }
  40% {
    -webkit-transform: translate(-7rem, -7rem);
    -moz-transform: translate(-7rem, -7rem);
    -ms-transform: translate(-7rem, -7rem);
    -o-transform: translate(-7rem, -7rem);
    transform: translate(-7rem, -7rem);
    animation-timing-function: cubic-bezier(0, 0.02, 0, 1.01);
  }
  60% {
    -webkit-transform: translate(-15rem, -10rem);
    -moz-transform: translate(-15rem, -10rem);
    -ms-transform: translate(-15rem, -10rem);
    -o-transform: translate(-15rem, -10rem);
    transform: translate(-15rem, -10rem);
  }
  80% {
    -webkit-transform: translate(2rem, -12rem);
    -moz-transform: translate(2rem, -12rem);
    -ms-transform: translate(2rem, -12rem);
    -o-transform: translate(2rem, -12rem);
    transform: translate(2rem, -12rem);
  }
  100% {
    -webkit-transform: translate(-2rem, 0);
    -moz-transform: translate(-2rem, 0);
    -ms-transform: translate(-2rem, 0);
    -o-transform: translate(-2rem, 0);
    transform: translate(-2rem, 0);
  }
}